@charset "utf-8";

/* reset */
html,body{margin:0;padding:0;overflow-x:hidden}
body,p,ul,ol,li,dl,dt,dd,form,table,th,td,fieldset,input,textarea,select,button,h1,h2,h3,h4,h5,h6,pre,address,pre{margin:0; padding:0}
html,body,select,input,textarea,button,pre{font:12px/1.3 Dotum,Gulim,Sans-serif;color:#666}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block}
fieldset,img{border:0}
img{vertical-align:top; -ms-interpolation-mode:bicubic}
img,video,audio,object,embed,iframe{max-width:100%}
caption{width:0px; height:0px; line-height:0px; visibility:hidden; overflow:hidden}
legend{width:0px; height:0px; line-height:0px; visibility:hidden; overflow:hidden; position:absolute}
table{border-spacing:0px; border-collapse:collapse}
ul,ol{list-style:none}
a{color:#666; text-decoration:none}
address,em,i{font-style:normal}
button{overflow:hidden; border:0; background:none; -webkit-appearance:none; text-align:center; cursor:pointer}
pre{word-break:break-all;white-space:pre-line;font-family:dotum}
.blind{width:0;height:0;line-height:0;visibility:hidden;overflow:hidden}
:focus{outline:0}

.u{text-decoration:underline !important}
.fs_up{font-size:14px !important;}

.win_pop .head{position:relative;background-color:#dd2b4f;}
.win_pop .head h1{line-height:3;text-indent:13px;font-size:16px;color:#fff;}
.win_pop .btn_cls{position:absolute;top:2px;right:2px;padding:10px}
.win_pop .btn_cls i{display:inline-block;width:24px;height:24px;background-image:url(btn_cls.png);color:transparent;font-size:0;vertical-align:top}

.agree_ct{white-space:pre-wrap;word-wrap: break-word; font-family:dotum,tahoma; font-size:12px;padding:20px 25px;line-height:1.6;}
.agree_ct strong{border-bottom:1px solid #e9e9e9;display:block;color:#252525;padding:5px 0;font-weight:bold}
.agree_ct .sub{display:inline-block;margin-left:10px;}